ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

DL360 G3 W2000 PSP 7.90

 
SOLVED
Go to solution
pj_11
Super Advisor

DL360 G3 W2000 PSP 7.90

Hello all,

Just wondering if 7.90 supports PSP for W2000.

I inserted the cd from the OS to update the PSP.All i get is W2003 PSP but my server is W2000.I used the HPSUM.EXE to run the PSP.

Is there a different way or it does not support.

Thanks

PJ



2 REPLIES
KarloChacon
Honored Contributor
Solution

Re: DL360 G3 W2000 PSP 7.90

hi pj

I've seen that the latest PSP supported by w2000 is 7.6

which I recommend you to use
http://h18023.www1.hp.com/support/files/server/us/download/24183.html

to avoid any issue installing another version

regards
Didn't your momma teach you to say thanks!
pj_11
Super Advisor

Re: DL360 G3 W2000 PSP 7.90

Thanks for the reply will apply 7.60.

PJ